<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="ปลั๊กอิน"/>
	<Patch 					value="อัพเดต"/>
	<CriticalPatch 				value="การปรับปรุงที่สำคัญ"/>
	<Upgrade 				value="ปรับรุ่น"/>
	<MoreInfo 				value="ข้อมูลเพิ่มเติม"/>
	<Close 					value="ปิด"/>
	<PatchURL				value="ดาวน์โหลดตอนนี้"/>
	<Downloading 				value="The critical product update is currently downloading."/>
	<Downloaded 				value="Download complete. Click here to install."/>
	<DefaultDescriptionPlugIn		value="Enhance your product with feature rich plug-ins. Click here for more information."/>
	<DefaultDescriptionPatch		value="Get your free update now. Click here for more information."/>
	<DefaultDescriptionCriticalPatch	value="A critical product update is required.  Click here to update now."/>
	<DefaultDescriptionUpgrade		value="Upgrade to the latest version. Click here for more information."/>
	<HintNeverShowAgain			value="ไม่ต้องเตือนฉันอีก"/>
</Language>